#juego {
    opacity: 1x;
    width: 600px;
    height: 600px;
}

table {
    width: 143%;
    height: 110%;
}

td {
    width: 25%;
    height: 21%;
    background-color: black;
    border: 3px solid black;
    border-radius: 5px;
}

.letra {
    color: white;
    font-size: 40px;
    text-align: center;
    font-style: italic;
}

input {
    width: 90px;
    height: 30px;
}

.centrar {
    margin-left: 233px;
}